/*
Theme Name:   Peekaboo Child
Theme URI:
Description:  Child theme of Peekaboo for Lecheile
Author:         Darragh Fitzgerald
Author URI:     http://www.deveire.com
Template:     peekaboo
Version:
Tags:
Text Domain:
*/

body {
    background-size: cover;
}
#header #logo img {
    max-width: 120px;
}
.form-control-group{
 margin-bottom: -15px !important;
}
.tagline {
    position: absolute;
    bottom: -100px;
    right: 0px;
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.visible-mob{
	display: none !important;
}
.hidden-mob{
	display: block !important;
}
.tagline i {
    margin-right: 10px;
}
/*nav*/

.top-bar {
    background: #057dc1;
    padding: 0px;
}
.top-bar-section ul li {
    background: #057dc1;
}
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    border-right: solid 1px #0796e8;
}
.top-bar-section .social_icons_header li:not(.has-form) a:not(.button){
	color: #F5CF47;
}
.top-bar-section .social_icons_header li:not(.has-form) a:not(.button):hover{
	color: #FFF;
	background: transparent;
}
.inline-block.right.hide-for-small.social_icons_header .divider{
	display: none;
}
.contain-to-grid.sticky {
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.4);
}
.main-nav {
    padding-left: 0.9375rem !important;
    padding-right: 0.9375rem !important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #057dc1;
    color: #fff;
}
.top-bar-section .divider, .top-bar-section [role="separator"] {
	border-top: solid 1px #fff;
}
.top-bar-section .has-dropdown > a:after {
    border-color: rgba(255, 255, 255, 1) transparent transparent transparent;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    /* background-color: #555555; */
    
    background: #02438c;
    color: #fff;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #02438c;
    color: #fff;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #0072b4;
    background: #0072b4;
}
.contain-to-grid.fixed {
    background: #057dc1;
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.4);
}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    color: #fff;
    background-color: #0072b4;
    background: #0072b4;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
    color: #000;
    background: #0072b4;
    color: #fff;
}
.top-bar.expanded .title-area {
    background: #02438c;
}
/*footer*/

.footer-container {
    background: #057dc1;
}
#footer h4 {
    color: #fff;
}
#footer-bottom {
    border-top: dotted 2px #fff;
}
#toTop {
    background: url('../peekaboo/img/top-arrow-btn-3.png') no-repeat 0 2px;
    color: #fff;
}
#footer-note {
    color: #fff;
}
#footer-note a {
    color: #fff;
}
/*secondary nav*/

.overview li .menu-box:before {
    display: inline-block;
    font-family: "FontAwesome";
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    position: absolute;
    margin-left: -10px;
    border-radius: 100%;
    background: #057dc1;
    left: 30px;
    top: 13px;
    transition: all 100ms linear;
}
.overview #menu-item-970 .menu-box:before {
    content: '\f1c1';
}
.overview #menu-item-971 .menu-box:before {
    content: '\f128';
}
/*calendar*/

.overview #menu-item-1012 .menu-box:before {
    content: '\f073';
}
/*gallery*/

.overview #menu-item-1010 .menu-box:before {
    content: '\f03e';
}
.overview li .menu-box {
    padding: 20px;
    text-align: center;
}
.overview li .menu-box span {
    margin: 0px !important;
    padding: 0px;
    display: inline-block;
    position: relative;
    top: 0px;
}
.overview li .menu-box:hover:before {
    background: #f46835;
}
.overview #menu-item-970 a:before {
    content: '\f1c1';
}
/*slider*/

#slider-wrapper .caption-excerpt {
    /*left: 10%;*/
    
    background: rgba(255, 255, 255, 0.7);
    padding: 10px;
    border-radius: 4px;
    /*bottom: 60px;*/
    /*top: inherit !important;*/
}
#slider-wrapper .caption-excerpt p, #slider-wrapper .caption-excerpt a {
    margin: 0px;
}
#slider-wrapper .caption-excerpt p.hide-for-small {
    margin-bottom: 0.8rem;
}
.post .post_image {
    text-align: center;
}
/*weather widget*/

#sidebar .awe_wide .awesome-weather-current-temp sup, #secondary .awe_wide .awesome-weather-current-temp sup {
    top: 10px !important;
}
sup {
    top: 0.5em !important;
}
/*slider*/


.page_title {
    background: #91d6f0;
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.4);
}
.social_icons li a:hover,
#footer .social_icons li a:hover{
	color: #fff;
}
.social_icons li a,
 #footer .social_icons li a{
 	color: #F5CF47;
 }


@media screen and (min-width: 1024px) {
    .flexslider {
        height: 460px !important;
    }
    .flexslider .slides img, .flexslider .slides, .flexslider .slides > li {
        height: 100% !important;
    }
    .post-module {
        min-height: 460px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .featured-post .small-12.columns {
        width: 33% !important;
        float: left !important;
    }
    .main-nav {
        padding-top: 40px;
    }
    .tagline {
        left: 0px;
        right: 0px;
        text-align: center;
        bottom: 50px;
    }
    #slider-wrapper .caption-excerpt {
        top: 5em !important;
        left: 68% !important;
    }
}
@media only screen and (min-width: 768px) {
    .caption-excerpt {
        width: 30%;
    }
}
@media only screen and (max-width: 767px) {
	.iframe-class{
		width: 100% !important;
	}
	.tagline {
		left: 0px;
		right: 0px;
		text-align: center;
		bottom: -10px;
		font-size: 25px;
	}
	.visible-mob{
		display: block !important;
	}
	.hidden-mob{
		display: none !important;
	}
	
}
@media only screen and (min-width: 40.063em) and (max-width: 767px){
	#slider-wrapper .caption-excerpt{
		top: 6em !important;
		left: 66% !important;
		right: 5px !important;
	}
}
@media only screen and (max-width: 40.062em){
	#slider-wrapper .caption-excerpt{
		top: inherit !important;
		left: 55% !important;
		bottom: 10px !important;
		right: 10px !important;
	}
}